body{
    width: 1280px;
    margin: 0 auto;
    font-family: 'Roboto', sans-serif;
    color: black;
}


.header-logo-wrap{
    display: flex;

}

.header-logo-button{
    text-decoration: none;
    color: black;
    font-style: normal;
    font-weight: normal;
    font-size: 80px;
    line-height: 94px;
}

.header-logo{
    font-size: 80px;

}

.colortext {
    color: #4acaff;
}

.header-menu{
    background: #35444F;
    height: 72px;
    display: flex;
    align-items: center;
    justify-content: center;

;
}

.menu-list{
    display: flex;
    justify-content: center;
    height: 100%;
    font-style: normal;
    font-weight: normal;
}

.menu-item{
    border-left: 1px solid white;
    align-self:stretch;
    display:flex;
    align-items: center;
    font-size: 24px;
    line-height: 28px;
    padding: 26px 19px 28px;
}

.menu-item-link{
    color: white;
    text-decoration: none;
}

.menu-item:hover{background: #222F3A;}

.last-menu-item{
    border-right: 1px solid white;
}


.main-wrap{
    display: flex;
    width: 1280px;
    justify-content: space-between;
    margin-top: 48px;
}

.left-menu-wrap{
    width: 344px;
    height: 399px;
    border: 1px solid #495863;

}

.left-menu{
    height: 100%;

}

.left-menu-list{
    height: 100%;
    display: flex;
    flex-direction: column;
}

.left-menu-item{
    font-size: 27px;
    line-height: 27px;
    padding-left: 44px;
    height: 80px;
    display: flex;
    align-items: center;


}

.left-menu-item:hover {background: #DBDBDB; }


.left-menu-item-link{
    color: #495863;
    text-decoration: none;

}
.left-menu-item:hover .left-menu-item-link {color: #35444F; padding-left: 15px;}




.main-wrap-article{
    width: 885px;
}

.main-section{


}

.image-content-wrap{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 529px;
    border: 1px solid #495863;
}
.image-content {
width: 320px;
    transition: transform 1s;
}
.image-content-wrap:hover .image-content {
    -webkit-transform: scale(1.15);
    -moz-transform: scale(1.15);
    -o-transform: scale(1.15);}



.text-content{
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
    margin-top:34px;
;
}

.footer-wrap{
    display: flex;
    justify-content: space-between;
    background: rgba(99, 105, 110, 0.48);
    height: 69px;
    align-items: center;
    margin-top:34px;
}

.footer-menu-wrap{


}

.footer-menu{
    margin-left: 40px;
    width: 875px;
}

.footer-menu-list{
    display: flex;
    justify-content: space-between;

}

.footer-menu-item{



}

.footer-menu-item-link{
    font-size: 28px;
    line-height: 28px;
    text-decoration: none;
    color: #0C1927;
}

.footer-menu-item:hover .footer-menu-item-link {color: #3281a5; text-decoration: underline;}


.footer-wrap-copyright{
    font-size: 24px;
    line-height: 24px;
    color: #010101;
    margin-right: 40px;

}